/* @import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap"); */

@import url('https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');
@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");


@import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.11.3/font/bootstrap-icons.min.css");

:root {
  --primary-color: #dc3545;
  --secondary-color: #f68635;
  --tertiary-color: #198754;
  --blue-color: #2957a4;
  --body-color: #212121;
  --white: #fff;

  /* --lightblue: #ecf3ff; */
  --lightblue: #f4f8ff;
  --lightgray: #f5f5f5;
  --lightgreen: #fafff9;
  --josefin: "Josefin Sans", sans-serif;
  --facebook: #4267b2;
  --twitter: #00acee;
  --linkedin: #0e76a8;
  --youtube: #ff0000;
  --whatsapp: #25d366;
  --instagram: #c92bb7;
  --google-play: #c92bb7;
}

/* social icons */
.social-links {
  display: flex;
  justify-content: center;
  align-items: center;
  gap: 5px;
}

.social-links a i {
  font-size: 13px;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 40px;
  height: 40px;
  border-radius: 50%;
  color: #fff;
  transition: all 300ms ease-in-out;
  text-align: center;
}

.social-links a i.sm {
  width: 32px;
  height: 32px;
}

.social-links a .bi-facebook {
  background-color: var(--facebook);
}

.social-links a .bi-linkedin {
  background-color: var(--linkedin);
}

.social-links a .bi-twitter-x {
  background-color: var(--twitter);
}

.social-links a .bi-youtube {
  background-color: var(--youtube);
}

.social-links a .bi-whatsapp {
  background-color: var(--whatsapp);
}

.social-links a .bi-instagram {
  background-color: var(--instagram);
}

.social-links a .bi-google-play {
  background-color: var(--google-play);
}

.social-links a:hover i {
  background-color: #fff;
  box-shadow: 0 0 10px rgb(0 0 0 / 10%);
}

.social-links a:hover .bi-facebook {
  color: var(--facebook);
}
.social-links a:hover .bi-google-play {
  color: var(--google-play);
}

.social-links a:hover .bi-linkedin {
  color: var(--linkedin);
}

.social-links a:hover .bi-twitter-x {
  color: var(--twitter);
}

.social-links a:hover .bi-youtube {
  color: var(--youtube);
}

.social-links a:hover .bi-whatsapp {
  color: var(--whatsapp);
}

.social-links a:hover .bi-instagram {
  color: var(--instagram);
}
/* social icons */

/* Custom Scroll */
.scroller {
  height: 240px;
  overflow: auto;
}

.scroller::-webkit-scrollbar {
  width: 5px;
}

/* Track */
.scroller::-webkit-scrollbar-track {
  box-shadow: inset 0 0 5px #adadad;
  border-radius: 10px;
}

/* Handle */
.scroller::-webkit-scrollbar-thumb {
  background: #2957a4;
  border-radius: 10px;
}

/* Handle on hover */
.scroller::-webkit-scrollbar-thumb:hover {
  background: var(--primary-color);
}


/* --------------------------------------------------
 modal form
 -------------------------------------------------- */
/* Customise modal */
.modal-backdrop.show {
  opacity: 1;
  background-color: rgba(51 51 51 / 80%);
  backdrop-filter: blur(4px);
}

.modal-content {
  box-shadow: 0 8px 32px 0 rgba(0 0 0 / 20%);
  border-radius: 0;
  border: 0;
}

button.close {
  position: absolute;
  right: -20px;
  top: -20px;
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
  border-radius: 50%;
  background-color: var(--primary-color);
  border: 0;
  color: var(--white);
  opacity: 1;
  text-shadow: none;
  z-index: 9;
}

.close:not(:disabled):not(.disabled):focus,
.close:not(:disabled):not(.disabled):hover {
  opacity: 1;
  background-color: var(--primary-color);
  color: #fff;
}

.modal-body {
  padding: 25px;
  text-align: left;
}

.modal-header{
  font-family: var(--midsun);
  letter-spacing: 2px;
}


/* .modal-icon .img-fluid{
  max-width: 50px;
  margin: 0 auto 10px;
  color: var(--secondary-color);
} */


.modal-body .form-control{
  background-color: rgb(0 0 0 / 5%);
}

.modal-body .form-control:focus{
  background-color: var(--body-bg);
}
/* Customise modal */



/* Custom Scroll */
body {
  font-family: "Montserrat", sans-serif;
  font-weight: 500;
  font-style: normal;
  color: #212121;
}

.list{
  padding: 0;
  list-style: none;
}

.flip-y {
  transform: rotateY(180deg);
}

.bg-blue {
  background-color: #2957a4;
}

.blue-color {
  color: #2957a4;
}

.primary-color {
  color: #dc3545;
}

.body-color {
  color: #212121;
}

.bg-white {
  background-color: #fff;
}

.bg-lightblue {
  background-color: var(--lightblue);
}

.text-orange {
  color: #f68635;
}

.text-blue{
  color: var(--blue-color);
}


.padding {
  padding: 4rem 0;
}

a {
  text-decoration: none;
}

.borderRadius {
  border-radius: 1rem;
}

/*--------------------------------------------------------------
scroll-top
--------------------------------------------------------------*/
.scroll-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: -15px;
  z-index: 99999;
  width: 44px;
  background-color: var(--primary-color);
  color: #fff;
  height: 44px;
  border-radius: 50px;
  transition: all 0.4s;
}

.scroll-top i {
  font-size: 24px;
  color: #fff;
  line-height: 0;
}

.scroll-top:hover {
  background-color: color-mix(in srgb, var(--blue-color), transparent 10%);
  color: #fff;
}

.scroll-top.active {
  visibility: visible;
  opacity: 1;
  bottom: 15px;
}

hr {
  margin-top: 1rem;
  margin-bottom: 1rem;
  border: 0;
  border-top: 1px solid rgba(0, 0, 0, 0.1);
}

img {
  width: 100%;
  height: 100%;
}

/* button */
.readmore {
  display: flex;
  /* flex-wrap: wrap; */
  gap: 1rem;
}

.readmore .button {
  text-transform: uppercase;
  border-radius: 50px;
  color: #000;
  position: relative;
  display: inline-block;
  text-align: center;
  min-width: 150px;
  padding: 1rem 1.3rem;
  text-decoration: none;
  overflow: hidden;
  font-size: 0.8rem;
  cursor: pointer;
  vertical-align: middle;
  z-index: 1;
  border: 0;
  background: var(--blue-color);
  color: var(--white);
  border: 1px solid var(--blue-color);
  transition: color 0.3s ease;
  line-height: 1;
}

.readmore .button:hover {
  color: var(--blue-color);
  background: transparent;
}

.readmore .button.white {
  color: #000;
  background: var(--white);
  color: var(--blue-color);
  border: 1px solid var(--white);
}

.readmore .button.white:hover {
  background: transparent;
  color: var(--white);
  border: 1px solid var(--white);
}

.readmore .button.outline {
  border: 1px solid var(--white);
  color: var(--white);
  background: transparent;
}

.readmore .button.outline:hover {
  border: 1px solid var(--white);
  color: var(--blue-color);
  background: var(--white);
}

/* -----------------------------------
 readmoreGroup
 ----------------------------------- */
.readmoreGroup {
  display: flex;
  flex-wrap: wrap;
  margin-top: 1.5rem;
  gap: 0.8rem;
}

.readmoreGroup .button {
  background: var(--blue-color);
  color: var(--white);
  min-width: auto;
  border: none;
  border-radius: 30px;
  padding: 0.5rem 1.1rem;
}



/* knowMoreBtn */
.knowMoreBtn {
  padding: 10px 0;
  display: inline-flex;
  align-items: center;
  gap: 8px;
  text-decoration: none;
  text-transform: uppercase;
  margin-top: 10px;
  color: var(--blue-color);
  font-size: 14px;
  font-weight: 600;
}

.knowMoreBtn i {
  transition: transform 0.8s ease-in-out;
}

.knowMoreBtn:hover i {
  transform: translateX(5px);
}

/* customize swiper */
div[class^="swiper-button"] {
  color: #fff;
  background-color: var(--primary-color);
  width: 40px;
  height: 40px;
  border-radius: 50%;
  transition: all 300ms linear;
}

div[class^="swiper-button"].solid,
div[class^="swiper-button"]:hover {
  background-color: var(--blue-color);
  border-color: transparent;
}

div[class^="swiper-button"]::after {
  font-size: 16px;
}

.bottomControls {
  padding: 0 2rem;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-top: 20px;
}

.bottomControls.position-absolute {
  bottom: 2rem;
  width: 100%;
}

.bottomControls div[class^="swiper-"] {
  position: static;
  margin: 0 !important;
}

.bottomControls .swiper-pagination {
  width: max-content;
}

/* customize swiper */

/*--------------------------------------------------------------
.header Section
--------------------------------------------------------------*/
.header {
  padding: 10px 0;
  background-color: #2957a4;
}

.header .header-info-item {
  display: flex;
  justify-content: center;
  align-items: center;
}

.header .header-info-item i {
  color: #ffffff;
  /* background: color-mix(in srgb, #a082d2, transparent 92%); */
  background-color: rgb(255, 255, 255);
  font-size: 15px;
  width: 35px;
  height: 35px;
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50px;
  transition: all 0.3s ease-in-out;
  margin-right: 5px;
  border: 1px solid rgba(255, 255, 255, 0.151);
}

.header .header-info-item a {
  text-decoration: none;
  color: #fff;
}

.header .header-info-item h3 {
  padding: 0 5px;
  font-size: 15px;
  margin: 0;
  color: #ffffff;
}

.header .header-info-item p {
  padding: 0;
  margin-bottom: 0;
  font-size: 13px;
  color: #ffffff;
}

.header .header-info-item:hover i {
  background: #fff;
  color: antiquewhite;
}

.header .content .why-box {
  width: 100%;
  color: #fff;
}

.header .content .why-box img {
  width: 100%;
}

/* -----------------------------------------------------
 inner header
   ----------------------------------------------------- */

.inner-header {
  width: 100%;
  /* position: fixed; */
  top: 0;
  left: 0;
  background-color: #fff;
  padding: 0 2rem;
  display: flex;
  justify-content: space-between;
  transition: all 300ms ease-in-out;
  z-index: 9;
}

.inner-header .logo {
  display: table;
  width: 170px;
  padding: 5px 0;
}

.mainHeader .social-links {
  padding: 5px 0;
  border-bottom: 1px solid rgb(0 0 0 / 10%);
}

/* inner-header .head-rightbox */
.inner-header .head-rightbox {
  display: flex;
  justify-content: center;
  align-items: center;
}

.inner-header .head-rightbox a {
  width: 40px;
  height: 40px;
  border-radius: 50%;
  font-size: 16px;
  color: #fff;
  margin-right: 4px;
  display: flex;
  transition: 0.3s;
  background-color: var(--social-links-bg);
  justify-content: center;
  align-items: center;
}

/* ------------------------------------------
right-Email-phone
------------------------------------------ */
.inner-header .right-Email-phone .Email-phone-getstarted,
.inner-header .right-Email-phone .Email-phone-getstarted:focus {
  color: white;
  background: var(--primary-color);
  font-size: 14px;
  padding: 8px 26px;
  margin: 0;
  transition: 0.3s;
  text-decoration: none;
}

.inner-header .right-Email-phone .Email-phone-getstarted:hover,
.inner-header .right-Email-phone .Email-phone-getstarted:focus:hover {
  color: white;
  background: color-mix(in srgb, var(--primary-color), transparent 15%);
}

/* ----------------------------------------
header-right-social-icons
---------------------------------------- */
.header-right-social-icons {
  margin: 0;
  padding: 0;
  display: flex;
  align-items: center;
  list-style: none;
  z-index: 99;
}

.header-right-social-icons::before {
  content: "\f1e0";
  font-family: fontAwesome;
  display: block;
  width: 40px;
  height: 40px;
  text-align: center;
  background-color: var(--primary-color);
  color: #fff;
  border-radius: 50%;
  font-size: 16px;
  transition: 0.5s;
  display: flex;
  z-index: 1;
  justify-content: center;
  align-items: center;
}

.header-right-social-icons:hover::before {
  height: 40px;
}

.header-right-social-icons li {
  position: absolute;
  transition: 1s;
}

.header-right-social-icons li a {
  display: block;
  width: 45px;
  height: 45px;
  line-height: 45px;
  text-align: center;
  background-color: #262626;
  color: #fff;
  border-radius: 50%;
  font-size: 20px;
  transition: 0.5s;
}

.header-right-social-icons li:nth-child(1) a {
  background-color: #3b5999;
}

.header-right-social-icons li:nth-child(2) a {
  background-color: #2957a4;
}

.header-right-social-icons li:nth-child(3) a {
  background-color: #ff0000;
}

.header-right-social-icons li:nth-child(4) a {
  background-color: #25d366;
}

.header-right-social-icons li:nth-child(5) a {
  background-color: #e4405f;
}

.header-right-social-icons:hover li:nth-child(1) a {
  transform: translateY(48px) rotate(360deg);
  transition-delay: 0.8s;
}

.header-right-social-icons:hover li:nth-child(2) a {
  transform: translateY(96px) rotate(360deg);
  transition-delay: 0.6s;
}

.header-right-social-icons:hover li:nth-child(3) a {
  transform: translateY(144px) rotate(360deg);
  transition-delay: 0.4s;
}

.header-right-social-icons:hover li:nth-child(4) a {
  transform: translateY(192px) rotate(360deg);
  transition-delay: 0.2s;
}

.header-right-social-icons:hover li:nth-child(5) a {
  transform: translateY(240px) rotate(360deg);
  transition-delay: 0s;
}

.header-right-social-icons:hover li:nth-child(6) a {
  transform: translateY(288px) rotate(360deg);
  transition-delay: 0s;
}

/* .scrolled .header {
    box-shadow: 0px 0 18px rgba(0, 0, 0, 0.1);
  }

/* Global Header on Scroll
  ------------------------------*/
/* .scrolled .header {
    --background-color: rgba(0, 78, 144, 0.9);
  } */

/* --------------------------------------------
 header-btn
 -------------------------------------------- */
.header .header-btn {
  text-align: center;
}

.header .more-btn {
  margin-top: 30px;
  display: inline-block;
  background-color: #9176c8;
  /* padding: 1.25em 3em; */
  padding: 9px 13px;
  color: #fff;
  transition: all ease-in-out 0.4s;
  border-radius: 50px;
  text-decoration: none;
  border: 1px solid #ffffff30;
  font-size: 13px;
}

.header .more-btn i {
  font-size: 14px;
}

.header .more-btn:hover {
  color: #ffffff;
  background: transparent;
  border: 1px solid #ffffff;
}

/* --------------------------------------------
 logo
 --------------------------------------------  */
.header .logo-img {
  width: 100%;
  height: 100%;
}

.header .logo-img img {
  width: 100%;
}

.heading {
  display: table;
  margin: 0 auto 1.5rem;
}

.heading h2,
.heading .h2 {
  text-transform: uppercase;
  font-weight: 700;
  text-align-last: center;
  text-align: center;
  font-size: 2.2rem;
}

.heading p {
  font-size: 1.1rem;
  text-align: justify;
  text-align-last: center;
}

.subheading {
  margin-bottom: 20px;
  text-transform: uppercase;
  font-weight: 600;
  margin-top: 15px;
  text-align: center;
}

/* mainHeading */
.mainHeading {
  margin-bottom: 3rem;
}

.mainHeading span {
  position: relative;
  text-transform: uppercase;
  margin-left: 50px;
  color: var(--blue-color);
}

.mainHeading h2 {
  margin: 1.2rem 0;
  text-transform: capitalize;
}

.mainHeading span::before {
  position: absolute;
  content: "";
  top: 50%;
  left: -35%;
  width: 30%;
  transform: translateY(-50%);
  height: 3px;
  background: linear-gradient(90deg, #ff6a3d 0%, #ff6a3d 45%, #3b82f6 100%);
}
/*  */

.banner-section {
  overflow: hidden;
  /* height: calc(100vh - (184px + 56px)); */
}

.banner-section img {
  height: 100%;
  object-fit: cover;
}

#banner .carousel-item {
    transition: transform 2.5s ease-in-out;
}

.banner-section .heroConentbox {
  background: var(--blue-color);
  color: var(--white);
  display: flex;
  align-items: center;
  padding: 2rem;
}

.banner-section .heroConentbox .inner {
  max-width: 80%;
}
.banner-section .heroConentbox .inner h1 {
  color: var(--white);
}



button[class^="carousel-control"] {
  display: flex;
  align-items: center;
  justify-content: center;
}

button[class^="carousel-control"] span {
  width: 35px;
  height: 35px;
  background-color: #000;
  color: maroon;
  display: flex;
  align-items: center;
  justify-content: center;
  background-size: 50%;
}

/*--------------------------------------------------------------
# our-verticals
--------------------------------------------------------------*/
.our-verticals {
    padding: 30px;
  }
  
  .our-verticals .why-box {
    background: #49a7b1;
    background-image: url(../img/Colour-2a.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    min-height: 600px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
  }
  
  .our-verticals .why-box h3 {
    color: white;
    text-align: center;
    font-size: 25px;
    text-transform: uppercase;
  }
  
  .our-verticals .why-box .more-btn {
    padding: 10px 18px;
    display: inline-block;
    background-color: white;
    color: #222222;
    transition: all ease-in-out 0.4s;
    border-radius: 50px;
    text-decoration: none;
    text-transform: uppercase;
    margin-top: 10px;
    
  }
  
  .our-verticals .why-box .more-btn:hover {
    background-color: #af4a2e;
    color: #fff;
  }
  
  .our-verticals .why-box .more-btn i {
    font-size: 14px;
  }
    
  .our-verticals .why-box .more-btn i {
    font-size: 14px;
  }
  
  /* ----------------------------------------
  why-box1 
  ---------------------------------------- */
  .our-verticals .why-box1 {
    background: #49a7b1;
    padding: 80px 30px;
    background-image: url(../images/athletics.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    position: relative;
    z-index: 1;
  }
  
  .our-verticals .why-box1::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgb(237 51 56 / 70%);
    z-index: -1;
  }
  
.our-verticals .why-box4 {
    background: #49a7b1;
    padding: 80px 30px;
    /* background-image: url(https://www.sumona.org/assets/img/appp.jpg); */
    background-image: url(../images/verticalsLmg.png);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    position: relative;
    z-index: 1;
}


.our-verticals .why-box4::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgb(40 88 165 / 77%);
    z-index: -1;
}

.our-verticals .why-box3 {
    padding: 80px 30px;
    background-image: url(../images/lady.webp);
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    object-fit: cover;
    position: relative;
    z-index: 1;
}

.our-verticals .why-box3::before {
    content: '';
    position: absolute;
    inset: 0;
    background-color: rgb(241 110 16 / 85%);
    z-index: -1;
}



/* --------------------------------------------------
measureSection
 -------------------------------------------------- */
.measureSection .measureImgBox img {
  width: 90%;
}

.measureContentBox {
  padding: 2rem;
  background-color: var(--white);
}

.measureContentBox h4 {
  text-transform: capitalize;
}

.measureMainBox {
  margin-top: 3rem;
}

.measureIconBox .inner {
  padding: 1rem;
  background-color: var(--tlc);
}

.measureIconBox .inner i {
  color: var(--blue-color);
}

/* --------------------------------------------------
mindBodySection
 -------------------------------------------------- */
.mindBodySection .mindBodyImg img{
  width: 100%;
  height: auto;
  object-fit: cover;
}


/* --------------------------------------------------
method-section
 -------------------------------------------------- */
.methodBox{
    position:relative;
}

.methodTop{
    display:flex;
    align-items:center;
    margin-bottom:25px;
}

.method-section .process-circle{
    width:64px;
    height:64px;
    min-width:64px;
    border-radius:50%;
    background:var(--white);
    display:flex;
    align-items:center;
    justify-content:center;
    font-size:22px;
    position:relative;
    z-index:2;
    background: var(--method);
    /* color:var(--white); */
}

.method-section .process-line{
    height:3px;
    flex:1;
    margin-left:18px;
    border-radius:20px;
    background:linear-gradient(90deg,
            #ef4136 0%,
            #f7941d 35%,
            #8dc63f 70%,
            #1b75bc 100%);
}

.method-section .methodBox:last-child .process-line{
    display:none;
}

.method-section .methodBox h3{
  color:var(--blue-color);
  margin-bottom:12px;
  font-weight: 600;
  font-size:1.2rem;
}

/* --------------------------------------------------
laboratory-section
 -------------------------------------------------- */
/* .laboratory-section{
  padding: 2rem;
} */

.laboratory-section .mainHeading{
      margin-bottom: 2.1rem;
}

.laboratory-section .laboratoryParent{
   display: grid;
   grid-template-columns: repeat(2, 1fr);
   grid-template-rows: repeat(2, 1fr);
   gap: 8px;
   padding: 0;
   margin-top: 0;
}

.laboratory-section .laboratoryParent span{
  color: var(--white);
}

.laboratory-section .laboratoryParent i{
  color: var(--secondary-color);
}

.laboratory-section .readmore{
  margin-top: 2rem;
}

/* --------------------------------------------------
 imgSection
 -------------------------------------------------- */
.imgSection{
  overflow: hidden;
}

/* --------------------------------------------------
founder and ceo
 -------------------------------------------------- */
.founderCeoSection .mainHeading{
  margin-bottom:2rem;
}

.founderCeoSection .mainHeading h2{
  color:var(--blue-color);
}

.founderCeoSection .list li{
  color: var(--blue-color);
  line-height:2;
}

.founderCeoSection .readmore{
  margin-top: 1.5rem;
}


.founderCeoSection .imgbox img{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/* --------------------------------------------------
 trainingSection
 -------------------------------------------------- */
.trainingSection .trainingImg{
  max-width: 200px;
}

.trainingSection .trainingBox{
    gap: 1rem;
    display: flex;
}

.trainingSection .trainingBox .icon{
    background: var(--blue-color);
    color: var(--white);
    justify-content: center;
    align-items: center;
    display: flex;
    height: 50px;
    width: 50px;
    flex-shrink: 0;
}

.trainingSection .trainingBox .traningHead{
  margin-bottom: 0.5rem;
  font-weight: 700;
  color: var(--blue-color);
}

.trainingSection .readmoreGroup{
  margin-top: 3rem;
}

/* --------------------------------------------------
 counter-section
 -------------------------------------------------- */
.counter-section{
    background:var(--blue-color);
    padding:70px 0;
}

.counter-box h2{
    color:var(--white);
    font-size:2.7rem;
    font-weight:600;
    margin-bottom:15px;
}

.counter-box p{
    color:#c9d2ea;
    font-size:1.2rem;
    margin-top:15px;
    margin-bottom:0;
    font-weight:500;
}

.line{
    width:70px;
    height:4px;
    margin:auto;
    display:block;
    border-radius:10px;
    background:linear-gradient(90deg,
        #ff6a3d 0%,
        #ff6a3d 45%,
        #3b82f6 100%);
}

/* -----------------------------------------
 clients-section
 ----------------------------------------- */
.clients-section{
    background:#f7f5f2;
}

.client-card{
  padding:18px 12px;
  text-align:center;
  height:100%;
  transition:.35s ease;
  box-shadow:0 2px 8px rgba(0,0,0,.04);
  border:1px solid #e7e7e79c;
  border-bottom: 4px solid var(--client);
}

.client-card:hover{
    transform:translateY(-6px);
    box-shadow:0 10px 25px rgba(0,0,0,.10);
}

.client-card img{
    width:90px;
    height:90px;
    object-fit:contain;
    margin-bottom:12px;
}

.client-card h6{
    font-size:15px;
    font-weight:700;
    color:#333;
    margin-bottom:5px;
    line-height:1.3;
}

.client-card p{
    font-size:12px;
    color:#7d7d7d;
    margin:0;
    line-height:1.4;
}







/* --------------------------------------------------------
footer
-------------------------------------------------------- */
.footer {
  background-color: #f5f5f5bf;
  font-size: 14px;
  position: relative;
}

.footer .footer-top {
  padding-top: 50px;
}

.footer .footer-links-box-logo {
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
}

.footer .footer-about .logo img {
  max-width: 60%;
}

.footer .footer-about p {
  font-size: 14px;
}

.footer h4 {
  font-size: 27px;
  color: var(--body-color);
  position: relative;
  padding-bottom: 12px;
}

.footer .footer-links {
  padding: 0 20px;
}

.footer .footer-links-box {
  padding: 20px 0;
  border-top: 2px solid var(--cyan);
}

.footer .footer-links ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footer .footer-links ul i {
  padding-right: 2px;
  font-size: 12px;
  line-height: 0;
}

.footer .footer-links ul li {
  padding: 10px 0;
  display: flex;
  align-items: center;
}

.footer .footer-links ul li:first-child {
  padding-top: 0;
}

.footer .footer-links ul a {
  display: inline-block;
  color: var(--body-color);
  line-height: 1;
  text-decoration: none;
}

.footer .copyright {
  padding-top: 30px;
  padding-bottom: 60px;
  text-align: center;
  border-top: 1px solid color-mix(in srgb, var(--body-color), transparent 90%);
}

.footer .copyright p {
  margin-bottom: 0;
}

footer .contact-item {
  display: flex;
  margin-top: 10px;
}

footer .contact-item .head-office-details .head-office-title {
  font-weight: 600;
  color: var(--body-color);
}

footer .contact-item p {
  margin-bottom: 0;
  line-height: 2;
}

footer .contact-item p a {
  color: var(--body-color);
  text-decoration: none;
}

footer .contact-item .details-call-num {
  padding: 10px;
}

footer .contact-item .details-call-num .details-call-num-icon i {
  font-size: 22px;
}

footer .footer-links-box .contact-icon {
  width: 40px;
  height: 40px;
  margin-right: 15px;
  display: flex;
  align-items: center;
  justify-content: center;
}

footer .footer-links-box .contact-icon i {
  font-size: 30px;
}

.footer .footer-hr {
  width: 98%;
  margin: 0 auto;
  color: rgb(173, 173, 173);
}

/* ----------------------------------------------
footer_btn_box
  ---------------------------------------------- */
.footer_btn_box {
  display: none;
  z-index: 99;
  position: fixed;
  bottom: 0px;
  left: 0px;
  right: 0px;
}

.footer_btn_box .footer_bottom_btn {
  background-color: var(--blue-color);
  padding: 7px 0px;
  color: #fff;
  font-weight: 600;
  font-size: 13px;
  /* border-radius: 5px 20px; */
  list-style: none;
  text-align: center;
}

.footer_btn_box .footer_bottom_btn:not(:last-child) {
  border-right: 1px solid rgb(255 255 255 / 35%);
}

.footer_btn_box .footer_bottom_btn a {
  color: #fff;
  text-decoration: none;
}

.appImg {
    max-width: 300px;
    margin-top: 2rem;
    display: flex;
    gap: 10px;
}

.appImg img {
    width: 100%;
}